Subject: We have received your request - Conversation with Apoorv Joshi
From: Freshchat Support <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 12:03:47 +0000

Hello anil,  Thank you for reaching out to Freshchat Support.   We have logged a ticket in your name  
 #13053051 - Conversation with Apoorv Joshi  One of our agents will be in touch with you shortly to help you with your request.   Thank you for your patience.  You can view the status of the ticket or add comments using the link below.  
 https://support.freshchat.com/support/tickets/13053051  Sincerely, Freshchat Support       Conversation with Apoorv Joshi  Apoorv Joshi                    Hi - I just changed the webhook settings on my account trying to implement Webhook Extender           05:19 PM, 05th Nov                     Apoorv Joshi                    I accidently forgot my previous Webhook URL that was there before implementing Webhook Extender           05:19 PM, 05th Nov                     Apoorv Joshi                    can you please retrieve from logs the previous Webhook Extender           05:19 PM, 05th Nov                     Apoorv Joshi                    Not extender but Previous Webhook URL           05:20 PM, 05th Nov                   Revathy                   Hi there!           05:21 PM, 05th Nov                     Apoorv Joshi                    Hi Revathy           05:21 PM, 05th Nov                     Apoorv Joshi                    can you please help me get the Webhook URL I had just before I made the change 10 mins back           05:21 PM, 05th Nov                   Revathy                   Can you please confirm the URL of your Freshchat account?           05:22 PM, 05th Nov                     Apoorv Joshi                    https://landmarkgroup16.freshchat.com/a/510395015250362/settings           05:23 PM, 05th Nov                   Revathy                   May I know if you want to know the Webhook URL which you have set up under Admin --> Webhooks till yesterday?           05:27 PM, 05th Nov                     Apoorv Joshi                    Yes           05:28 PM, 05th Nov                     Apoorv Joshi                    Thats the one I wanted           05:28 PM, 05th Nov                   Revathy                   We will have to raise this request with our developers, Apoorv. Can I please convert this chat to a ticket so that we can move it to our Engineering team?           05:32 PM, 05th Nov                     Apoorv Joshi                    Yes - please set requester as [email-masked]           05:32 PM, 05th Nov                   Revathy                   Sure!           05:32 PM, 05th Nov                     Apoorv Joshi                    Please send the info directly to [email-masked]           05:32 PM, 05th Nov                                          View conversation in Freshchat ___________________________________________________________________